global:
  frontEndClientId: {{ activation_result.json.feClientId }}
  groupId: {{ openraven_okta_group_id }}
  serviceClientId: {{ activation_result.json.beClientId }}
  serviceClientSecret: {{ activation_result.json.beClientSecret }}
  openravenIngressHostname: {{ openraven_ingress_hostname }}